#iq_css_2279{
	width : 720px;
	
}

#iq_css_3702{
	margin-right : 20px;
	width : 480px;
	float : left;
	
}

#iq_css_2281{
	min-height : 220px;
	width : 220px;
	float : left;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_2286{
	margin-left : 20px;
	height : 200;
	width : 180px;
	float : left;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_2287{
	float : left;
	height : 200;
	width : 180px;
	overflow : hidden;
	margin-left : 20px;
	outline-style : hidden;
	
}

#iq_css_2290{
	margin-top : 20px;
	margin-left : 20px;
	height : 200;
	width : 180px;
	float : left;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_2291{
	float : left;
	height : 200;
	width : 180px;
	overflow : hidden;
	margin-left : 20px;
	outline-style : hidden;
	
}

#iq_css_2294{
	width : 180px;
	padding-top : 50px;
	padding-left : 15px;
	
}

